# torrent.startAll Starts downloading of all torrents
Usage
    torrent.startAll
Description
Starts downloading of all torrents Take a look at the torrent module documentation for more details about how it works.
Syntax Specification
    torrent.startAll
See also
torrent module documentation, torrent.stopall, torrent.start, torrent.stop

Index, Commands

KVIrc 4.2.0.6190 Documentation
Generated by nobody at Thu May 29 11:24:48 2014